Effects=AdaptiveFog.fx,MXAO.fx,Bloom.fx,DOF.fx,FilmGrain.fx,SMAA.fx
PreprocessorDefinitions=
Techniques=Technicolor2,prod80_01A_RT_Correct_Contrast,AmbientLight,pd80_02_Bonus_LUT_pack,Pirate_Bloom,Lightroom,SMAA,Normal_Filter_Anti_Aliasing,Blooming_HDR,MagicBloom,AdaptiveFog,AdaptiveSharpen
TechniqueSorting=Technicolor2,prod80_01A_RT_Correct_Contrast,AmbientLight,pd80_02_Bonus_LUT_pack,Pirate_Bloom,Lightroom,SMAA,Normal_Filter_Anti_Aliasing,Blooming_HDR,MagicBloom,AdaptiveFog,AdaptiveSharpen,AdaptiveTonemapper,ADOF,AdvancedCRT,After,After,After,ApplyLUT,ArcaneBloom,ArtisticVignette,ASCII,AspectRatioPS,AspectRatioPS,AspectRatioComposition,AspectRatioSuite,Before,Before,Before,Bilateral_Filter,Bloom,BloomAndLensFlares,Border,BulgePinch,CA,Cartoon,Checkerboard,Chromakey,Chromakey,ChromaticAberration,ChromaticAberration,CinematicDOF,Clarity,ColorfulPoster,ColorIsolation,ColorLab,ColorMatrix,Colourfulness,Comic,ContrastAdaptiveSharpen,CrossHair,CRT_Yee64,CRT_Yeetron,Cursor,Curves,Daltonize,Deband,DELC_Sharpen,Depth3D,DepthAlpha,DepthHaze,Directionally_Localized_Anti_Aliasing_Plus,DisplayLUT,DisplayDepth,Dither,DLAA_Light,DPX,eMotionBlur,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicAnamorphSharpen,FilmicBloom,FilmicGrade,FilmicSharpen,FilmicPass,Flashlight,FlexibleCA,Flipbook,FocalDOF,FramerateLimiter,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,GrainSpread,HDR,HexLensFlare,HighPassSharp,HotsamplingHelper,HQ4X,HSLShift,Interlaced,KNearestNeighbors,Layer,LeiFx_Tech,Letterbox,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicDOF,MagicHDR,MartyMcFlyDOF,MatsoDOF,MBMB,Median_Filter,MeshEdges,MinimalColorGrading,Mode1,Mode2,Mode3,Monochrome,Monocular_Cues,MotionBlur,MultiFX,MultiLUT,MultiTonePoster,MXAO,MXAO,MXAO,NeoBloom,Nightvision,NLM_Sharp,NonLocalMeans,Nostalgia,Overlay,PerfectPerspective,PerfectPerspective,PiecewiseFilmicTonemap,PiecewiseFilmicTonemap_Debug,Pirate_Curve,Pirate_DepthPreProcess,Pirate_DOF,Pirate_FXAA,Pirate_GI,Pirate_LightAdaptation,Pirate_LumaSharpen,Pirate_SSAO,Pirate_Tonemap,Pirate_Vibrance,Pirate_Vignette,Polynomial_Barrel_Distortion_P,Pong,PPFXBloom,PPFX_Godrays,PPFXSSDO,prod80_01B_RT_Correct_Color,prod80_01_Color_Gamut,prod80_02_Bloom,prod80_02_Cinetools_LUT,prod80_02_LUT_Creator,prod80_03_Color_Space_Curves,prod80_03_CurvedLevels,prod80_03_FilmicTonemap,prod80_03_Levels,prod80_03_Shadows_Midtones_Highlights,prod80_04_Black_and_White,prod80_04_ColorBalance,prod80_04_ColorGradient,prod80_04_ColorIsolation,prod80_04_ColorTemperature,prod80_04_ContrastBrightnessSaturation,prod80_04_Magical_Rectangle,prod80_04_Saturation_Limiter,prod80_04_SelectiveColor,prod80_04_SelectiveColor_v2,prod80_04_Technicolor,prod80_05_LumaSharpen,prod80_06_ChromaticAberration,prod80_06_Depth_Slicer,prod80_06_FilmGrain,prod80_06_LumaFade_End,prod80_06_LumaFade_Start,prod80_06_Posterize_Pixelate,RealGrain,Reflection,ReflectiveBumpmapping,RemoveTint,RetroFog,RetroTint,RimLight,RingDOF,ScreenShake,SCurve,SimpleBloom,SimpleGrain,Sketch,Smart_Sharp,Sobel_Shader,SSR,StageDepth,SunsetFilter,SuperDepth3D,SuperDepth3D_VR,SurfaceBlur,Swirl,TAA,Technicolor,ImageTest,ThinFilm,TiltShift,TiltShift,Tint,TinyPlanet,Tonemap,Trails,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Unsharp,Vibrance,Vignette,VR_nose,VR,VirtualResolution,Virtual_Nose,WhitepointerFixer,ZigZag

[AdaptiveFog.fx]
BloomPower=4.300000
BloomThreshold=30.799999
BloomWidth=0.065000
FogColor=1.000000,0.728374,0.230392
FogCurve=10.520000
FogStart=0.450000
MaxFogFactor=0.180000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=0.400000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=1.000000
Exposure=0.000000
FixWhitePoint=1
TonemapOperator=2

[AmbientLight.fx]
alAdapt=3.309000
alAdaptBaseBlackLvL=1
alAdaptBaseMult=2.123000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=0.494000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=24.073999
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Dither=0
AL_Lens=0
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[ArtisticVignette.fx]
_Help=0

[BilateralFilter.fx]
BilateralFilter=1
SIGMA=5

[Bloom.fx]
bAnamFlareEnable=1
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=5.180000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.000000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=0.000000
fBloomAmount=0.200000
fBloomSaturation=1.060000
fBloomThreshold=0.856000
fBloomTint=1.000000,1.000000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=0.000000
fFlareIntensity=0.000000
fFlareLuminance=0.000000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=1.000000
fGodrayDensity=0.902000
fGodrayExposure=0.700000
fGodrayThreshold=0.900000
fGodrayWeight=1.700000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=1
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[BloomingHDR.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom=0
Auto_Exposure=1
Bloom_Intensity=0.000000,0.000000
Bloom_Spread=5.000000
CBT_Adjust=0.000000
Contrast=0.838000
Debug_View=0
Dither_Bloom=0.000000
Exp=0.258000
Eye_Adaptation=1
Gamma=2.368000
GreyValue=0.180000
HDR_BP=0.346000
Inv_Tonemappers=2
Saturate=0.860000
Saturation=0.000000,0.000000
Tonemappers=0
WP=1.005000

[CAS.fx]
Sharpness=0.000000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=3
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=4
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[DepthAlpha.fx]
_Help=0

[Depth_Cues.fx]
Blur_Cues=0.500000
Debug_View=0
DEPTH_DEBUG=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=1
Shade_Power=0.500000
Spread=10.000000

[DisplayDepth.fx]
bUIShowOffset=0
bUIUsePreprocessorDefs=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIOffset=0.000000,0.000000
fUIScale=1.000000,1.000000
iUILogarithmic=0
iUIPresentType=1
iUIReversed=0
iUIUpsideDown=0

[DLAA_light.fx]
HFR_AA=0
HFR_Adjust=0.500000
Mask_Adjust=1.000000
Short_Edge_Mask=0.250000
View_Mode=0

[DLAA_Plus.fx]
De_Artifact=0.500000
Long_Edge_Mask_H=0.000000
Long_Edge_Mask_V=0.000000
Short_Edge_Mask=0.250000
Text_Preservation=0.500000
View_Mode=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=3.020000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=5.000000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=0.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=22.000002
fMatsoDOFBokehCurve=0.500000
fMatsoDOFChromaPow=0.200000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=1
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=1
iMatsoDOFBokehQuality=10
iRingDOFRings=4
iRingDOFSamples=6

[DPX.fx]
Colorfulness=2.500000
Contrast=0.074000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=1.235000
Strength=0.200000

[eMotionBlur.fx]
Blur_Amount=16
Debug=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Scaling=1
Horizontal_and_Vertical=1.000000,1.000000
Image_Position_Adjust=0,0
mblurstrength=0.500000
Offset=0.000000
WeaponHandAdjust=0.000000,0.000000,0.000000

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenShadows=0.100000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenShadows=0.100000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.500000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.000000
fAdp_YAxisFocalPoint=0.500000

[FakeHDR.fx]
HDRPower=1.136000
radius1=0.793000
radius2=0.870000

[FilmGrain.fx]
Intensity=1.000000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.200000

[FilmicBloom.fx]
BlurRadius=6.000000
BlurSamples=6

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=0.494000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.426000
iAdapt_Precision=2
iDebug=0

[MagicHDR.fx]
_Credits=0
_Help=0
_WipWarn=0

[MedianFilter.fx]
MedianFilter=0
Power=1.000000

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.140000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=6
MXAO_SAMPLE_NORMAL_BIAS=0.000000
MXAO_SAMPLE_RADIUS=6.740000
MXAO_SSAO_AMOUNT=1.200000

[NeoBloom.fx]
_Help=0

[NFAA.fx]
AA_Adjust=16
HFR_AA=0
HFR_Adjust=0.500000
Mask_Adjust=0.339000
View_Mode=0

[NLM_Sharp.fx]
CAM_IOB=0
CA_Mask_Boost=0
CA_Removal=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
NLM_Grounding=0
No_Depth_Map=0
Sharpness=0.625000

[PD80_01A_RT_Correct_Contrast.fx]
enable_fade=1
freeze=0
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_whitepoint_correction=0
rt_wp_str=1.000000
transition_speed=0.500000

[PD80_02_Bloom.fx]
bExposure=0.370000
BKelvin=6500
BloomLimit=0.722000
BloomMix=0.265000
BloomSaturation=0.000000
BlurSigma=29.933867
debugBloom=0
dither_strength=2.099000
enableBKelvin=0
GreyValue=0.346000

[PD80_02_Bonus_LUT_pack.fx]
dither_strength=1.605000
enable_dither=0
ib=0.000000,0.000000,0.000000
ig=3.858000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=0.457000
PD80_LutSelector=36
PD80_MixChroma=0.377000
PD80_MixLuma=0.432000

[PD80_05_Sharpening.fx]
BlurSigma=0.450000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enableShowEdges=0
enable_depth=0
enable_reverse=0
limiter=0.030000
Sharpening=1.700000
Threshold=0.000000

[Pirate_Bloom.fx]
BLOOM_BLEND=1
BLOOM_DEBUG=0
BLOOM_RADIUS=4.398000
BLOOM_SATURATION=0.910000
BLOOM_STRENGTH=0.126000
BLOOM_THRESHOLD=0.566000

[Pirate_FXAA.fx]
FXAA_DEBUG=0
FXAA_RADIUS=1.000000
FXAA_STRENGTH=1.000000

[Pirate_Lumasharpen.fx]
LUMASHARPEN_DEBUG=0
LUMASHARPEN_RADIUS=1.086000
LUMASHARPEN_STRENGTH=0.500000
LUMA_MODE=3

[Polynomial_Barrel_Distortion_for_HMDs.fx]
Degrees=0.000000,0.000000
Diaspora=0
Distortion_Aliment_Grid=0
Field_of_View=0.000000
HMD_Profiles=0
Image_Aliment_Marker=0
Independent_Horizontal_Repositioning=0,0
Independent_Vertical_Repositioning=0,0
Interpupillary_Distance=0
LD_IPD=0
Lens_Aliment_Marker=0
NFAA_TOGGLE=0
Polynomial_Colors_K1=0.220000,0.220000,0.220000
Polynomial_Colors_K2=0.240000,0.240000,0.240000
Saturation=0.000000
Sharpen_Power=0.000000
Stereoscopic_Mode_Convert=0
Tied_H_V=1
Vignette=0.000000
Zoom_Aspect_Ratio=1.000000,1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.600000
pBloomRadius=146.000000
pBloomSaturation=0.000000
pBloomThreshold=0.512000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[Prism.fx]
Aberration=6.000000
Automatic=1.000000
Curve=1.000000
SampleCount=8.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.258000
LIGHTROOM_GLOBAL_EXPOSURE=0.286000
LIGHTROOM_GLOBAL_GAMMA=0.701000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=-0.260000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.011000
LIGHTROOM_GLOBAL_TINT=0.028000
LIGHTROOM_GLOBAL_VIBRANCE=0.300000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=250.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32.000000

[RemoveTint.fx]
bUIUseExcludeColor=0
cUIDebug=0
fUIExcludeColor=1.000000,1.000000,1.000000
fUIExcludeColorStrength=3.000000
fUISpeed=0.100000
fUIStrength=1.000000

[Sepia.fx]
Strength=0.085000
Tint=0.550000,0.430000,0.420000

[SimpleBloom.fx]
Blend=0.000000,0.800000
BlurMultiplier=1.230000
Debug=0

[SMAA.fx]
CornerRounding=100
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.050000
EdgeDetectionType=2
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Smart_Sharp.fx]
B_Grounding=0
CAM_IOB=1
CA_Mask_Boost=0
CA_Removal=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
F_DeNoise=0
No_Depth_Map=0
Sharpness=0.765000

[StageDepth.fx]
Stage_depth=0.970000
Stage_Opacity=1.000000

[SunsetFilter.fx]
Axis=0
ColorA=1.000000,0.000000,0.000000
ColorB=0.000000,0.000000,0.000000
Flip=0
Offset=0.500000
Scale=1.000000

[Technicolor2.fx]
Brightness=0.864000
ColorStrength=0.887255,0.424883,0.060890
Saturation=1.000000
Strength=0.463000

[Temporal_AA.fx]
Clamping=1
Clamping_Adjust=0.000000
ColorDelta=0
Debug=0
Delta_Power=0.250000
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
Persistence=0.250000
Use_Depth=0

[ThinFilm.fx]
BlendingAmount=1.000000
BlendingMode=2
FarPlane=1000.000000
FOV=90
LumaBlending=1
nfilm=1.500000
ninternal=3.500000
nmedium=1.000000
Skip4Background=1
thick=350

[Trails.fx]
Persistence=0.266000
PS2=0
TQ=0.000000

[UIMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[Unsharp.fx]
Amount=1.000000
BlurScale=1.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[VirtualNose.fx]
Ambiance=0
BlurAdjust=0.500000
Human_Skin_Color=0
NoseWH=0.625000,0.375000,0.125000
Transparency=1.000000

